none
Windows Vista中的Windows Update RRS feed

  • 问题

  • 您好!在Windows Vista中的Windows Update有Windows PowerShell 2.0、Microsoft .NET Framework 3.5 SP1、Internet Explorer 8的更新,应该不应该安装?

    2010年7月19日 12:12

答案

  • 你好

    我覺得應該安裝Microsoft .NET Framework 3.5 SP1的,,包含很多基于 .NET Framework 2.0、3.0 和 3.5 不断生成的新功能,此外还包括 .NET Framework 2.0 Service Pack 2 和 .NET Framework 3.0 Service Pack 2 累积更新

    你是不是用IE作你的 看網頁的瀏覽器? 如果是的話都應該安裝的

    Windows PowerShell 2.0 要看看你有沒有用POWERSHELL 的習慣了

    Please forgive me if my concept is wrong


    Chi
    • 已标记为答案 郭强 2010年7月21日 11:18
    2010年7月19日 12:40
  • 應該裝啊 很多設計軟件都需要用到
    Windows System & Performance 请将已解决的问题标记为“答案”,以便更多的朋友能够方便的找到问题解决方案。
    • 已标记为答案 郭强 2010年7月21日 11:18
    2010年7月20日 12:22
    版主

全部回复

  • 你好

    我覺得應該安裝Microsoft .NET Framework 3.5 SP1的,,包含很多基于 .NET Framework 2.0、3.0 和 3.5 不断生成的新功能,此外还包括 .NET Framework 2.0 Service Pack 2 和 .NET Framework 3.0 Service Pack 2 累积更新

    你是不是用IE作你的 看網頁的瀏覽器? 如果是的話都應該安裝的

    Windows PowerShell 2.0 要看看你有沒有用POWERSHELL 的習慣了

    Please forgive me if my concept is wrong


    Chi
    • 已标记为答案 郭强 2010年7月21日 11:18
    2010年7月19日 12:40
  • 應該裝啊 很多設計軟件都需要用到
    Windows System & Performance 请将已解决的问题标记为“答案”,以便更多的朋友能够方便的找到问题解决方案。
    • 已标记为答案 郭强 2010年7月21日 11:18
    2010年7月20日 12:22
    版主